漏洞信息详情

PHPList ‘testtarget’ 参数跨站脚本漏洞

  • CNNVD编号:CNNVD-201201-452
  • 危害等级: 中危
  • CVE编号: CVE-2012-5228
  • 漏洞类型: 跨站脚本
  • 发布时间: 1900-01-01
  • 威胁类型: 远程
  • 更新时间: 2012-02-02
  • 厂        商: tincan
  • 漏洞来源: Cyber-Crystal

漏洞简介

PhpList是英国PhpList公司的一款基于PHP的用于管理邮件列表的开源软件。

PHPList中的admin/index.php中存在跨站脚本漏洞,该漏洞源于对用户提供的输入未经正确过滤。攻击者可利用该漏洞在受影响站点上下文的不知情用户浏览器上执行任意脚本代码,盗取基于cookie的认证证书进而发起其他攻击。PHPList 2.10.9版本中存在该漏洞,其他版本也可能受到影响。

漏洞公告

目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.phplist.com/

参考网址

来源: XF

名称: phplist-testtarget-xss(72747)

链接:http://xforce.iss.net/xforce/xfdb/72747

来源: BID

名称: 51681

链接:http://www.securityfocus.com/bid/51681

来源: EXPLOIT-DB

名称: 18419

链接:http://www.exploit-db.com/exploits/18419

来源: SECUNIA

名称: 47727

链接:http://secunia.com/advisories/47727

来源: OSVDB

名称: 78548

链接:http://osvdb.org/78548

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多